apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "nai2-sh4r3d-default-default-signer"
  namespace: "adn-postit-tknxchng-01-dev"
  labels:
    deploymentTarget: "nai2"
  annotations:
    projectKey: "DEFAULT-ADN-POST-IAM-TKNXCHNG-PROJECT"
    patternId: "5a02ce1399ca42298422a320"
spec:
  cn: "signer"
  usage: "signer"
  san:
    dns: []
    email: []
